
/*BEGIN w_1699358306796_33667322553*//*END w_1699358306796_33667322553*/
/*BEGIN textv2_1699358306810_49940186851*/
#builder-sections #textv2_1699358306810_49940186851 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358306810_49940186851 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358306810_49940186851 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358306810_49940186851 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358306810_49940186851 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358306810_49940186851 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358306810_49940186851 .omw-sentence {padding:0px;}
/*END textv2_1699358306810_49940186851*/
/*BEGIN textv2_1699358306813_46450659452*/
#builder-sections #textv2_1699358306813_46450659452 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358306813_46450659452 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358306813_46450659452 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358306813_46450659452 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358306813_46450659452 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358306813_46450659452 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358306813_46450659452 .omw-sentence {padding:0px;}
/*END textv2_1699358306813_46450659452*/
/*BEGIN w_1699291480348_65355873244*/
#builder-sections [idd='w_1699291480348_65355873244'] {background-color:var(--cor4) !important; }
/*END w_1699291480348_65355873244*/
/*BEGIN 1699291432007_59877802550*/
#builder-sections [idd='1699291432007_59877802550'] {background-color:var(--cor6) !important; }
/*END 1699291432007_59877802550*/
/*BEGIN w_1699357049156*/
#builder-sections [idd='w_1699357049156'] {background-color:transparent !important; }
/*END w_1699357049156*/
/*BEGIN textv2_1699357154681_37690157295*/
#builder-sections #textv2_1699357154681_37690157295 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357154681_37690157295 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357154681_37690157295 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357154681_37690157295 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357154681_37690157295 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357154681_37690157295 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357154681_37690157295 .omw-sentence {padding:0px;}
/*END textv2_1699357154681_37690157295*/
/*BEGIN textv2_1699357519815_29779739134*/
#builder-sections #textv2_1699357519815_29779739134 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357519815_29779739134 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357519815_29779739134 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357519815_29779739134 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357519815_29779739134 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357519815_29779739134 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357519815_29779739134 .omw-sentence {padding:0px;}
/*END textv2_1699357519815_29779739134*/
/*BEGIN textv2_1699357521926_55846711226*/
#builder-sections #textv2_1699357521926_55846711226 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357521926_55846711226 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357521926_55846711226 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357521926_55846711226 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357521926_55846711226 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357521926_55846711226 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699357521926_55846711226 .omw-sentence {padding:0px;}
/*END textv2_1699357521926_55846711226*/
/*BEGIN 1699358087318_95107903009*/
#builder-sections [idd='1699358087318_95107903009'] {background-color:var(--cor6) !important; }
/*END 1699358087318_95107903009*/
/*BEGIN w_1738334168941_60290692730*//*END w_1738334168941_60290692730*/
/*BEGIN textv2_1699358193297_42172616274*/
#builder-sections #textv2_1699358193297_42172616274 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358193297_42172616274 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358193297_42172616274 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358193297_42172616274 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358193297_42172616274 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358193297_42172616274 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358193297_42172616274 .omw-sentence {padding:0px;}
/*END textv2_1699358193297_42172616274*/
/*BEGIN w_1699358306799_28371748991*/
#builder-sections [idd='w_1699358306799_28371748991'] {background-color:var(--cor5) !important; }
/*END w_1699358306799_28371748991*/
/*BEGIN textv2_1699358256345_25433716039*/
#builder-sections #textv2_1699358256345_25433716039 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358256345_25433716039 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358256345_25433716039 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358256345_25433716039 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358256345_25433716039 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358256345_25433716039 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358256345_25433716039 .omw-sentence {padding:0px;}
/*END textv2_1699358256345_25433716039*/
/*BEGIN textv2_1738334170387_316429153*/
#builder-sections #textv2_1738334170387_316429153 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334170387_316429153 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334170387_316429153 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334170387_316429153 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334170387_316429153 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334170387_316429153 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334170387_316429153 .omw-sentence {padding:0px;}
/*END textv2_1738334170387_316429153*/
/*BEGIN w_1738334191488_57854408*//*END w_1738334191488_57854408*/
/*BEGIN textv2_1738334191490_14141422294*/
#builder-sections #textv2_1738334191490_14141422294 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334191490_14141422294 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334191490_14141422294 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334191490_14141422294 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334191490_14141422294 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334191490_14141422294 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334191490_14141422294 .omw-sentence {padding:0px;}
/*END textv2_1738334191490_14141422294*/
/*BEGIN w_1738334194123_8299978792*//*END w_1738334194123_8299978792*/
/*BEGIN textv2_1699358254612_50196410442*/
#builder-sections #textv2_1699358254612_50196410442 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358254612_50196410442 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358254612_50196410442 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358254612_50196410442 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358254612_50196410442 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358254612_50196410442 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699358254612_50196410442 .omw-sentence {padding:0px;}
/*END textv2_1699358254612_50196410442*/
/*BEGIN textv2_1738334198013_56087369178*/
#builder-sections #textv2_1738334198013_56087369178 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334198013_56087369178 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334198013_56087369178 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334198013_56087369178 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334198013_56087369178 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334198013_56087369178 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738334198013_56087369178 .omw-sentence {padding:0px;}
/*END textv2_1738334198013_56087369178*/
/*BEGIN 1699358183176_23414052089*/
#builder-sections [idd='1699358183176_23414052089'] {background-color:transparent !important; }
/*END 1699358183176_23414052089*/
/*BEGIN 1699358087318_17895892415*/
#builder-sections [idd='1699358087318_17895892415'] {background-color:transparent !important; }
/*END 1699358087318_17895892415*/

/*BEGIN w_1699291480356_40492068476*/
#builder-sections [idd='w_1699291480356_40492068476'] {background-color:transparent !important; }

/*END w_1699291480356_40492068476*/
